RubyGems Navigation menu

aws-sdk-emrcontainers 1.35.0

Official AWS Ruby gem for Amazon EMR Containers. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.36.0 - June 05, 2024 (44.5 KB)
  2. 1.35.0 - May 13, 2024 (44.5 KB)
  3. 1.34.0 - April 25, 2024 (44.5 KB)
  4. 1.33.0 - April 24, 2024 (44.5 KB)
  5. 1.32.0 - April 04, 2024 (41 KB)
Show all versions (37 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c28d6c0e2fc3718ca0897e8b5b83e7c3507e02de22efa6cb0763abfc0f2370db

Total downloads 25,066,134

For this version 107,149

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: